Bug 833628 - [abrt] gnome-terminal-3.4.1.1-1.fc17: g_logv: Process /usr/bin/gnome-terminal was killed by signal 5 (SIGTRAP)
[abrt] gnome-terminal-3.4.1.1-1.fc17: g_logv: Process /usr/bin/gnome-terminal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:68dd3b54de2c1250102c06921d6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 18:42 EDT by Zdeněk Zikán
Modified: 2013-08-01 00:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:06:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (33.17 KB, text/plain)
2012-06-19 18:43 EDT, Zdeněk Zikán
no flags Details
File: maps (39.43 KB, text/plain)
2012-06-19 18:43 EDT, Zdeněk Zikán
no flags Details
File: dso_list (7.75 KB, text/plain)
2012-06-19 18:43 EDT, Zdeněk Zikán
no flags Details
File: var_log_messages (13.94 KB, text/plain)
2012-06-19 18:43 EDT, Zdeněk Zikán
no flags Details

  None (edit)
Description Zdeněk Zikán 2012-06-19 18:42:57 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        I had midnight commander open, I pressed F10 to quit it, enter and then gnome-terminal crashed. It doesn't happen every time (this was the first time).
crash_function: g_logv
executable:     /usr/bin/gnome-terminal
kernel:         3.4.0-1.fc17.x86_64
pid:            1667
pwd:            /home/zdenek
time:           Wed 20 Jun 2012 12:40:00 AM CEST
uid:            1000
username:       zdenek

backtrace:      Text file, 33969 bytes
dso_list:       Text file, 7937 bytes
maps:           Text file, 40377 bytes
var_log_messages: Text file, 14276 bytes

build_ids:
:8b33feb27b2125997520fdd21c90c42a65e438f1
:986068be78827a73bf98ef4d4f23cc915f298fd6
:faca16f15d87b83d2947a386e319b02f724dcbb5
:54a5cc118d928470da13565de8592b664a9868e0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:127f8958b602715234a02b88adb08afd9e34c203
:b6d75088f555d197be1476cb1c580640826ae029
:7024c532984148e2b555c6194ff684a6d0e80d78
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f534feded388130df4a9e789eec1e38c320bc55b
:87712be648d2d43ea4cd002fe7a859df636f1e13
:b277af36744327e3d58eae76bcdaadcca71a28c6
:7716bc5c1738194dad6ec6679d05ae3782139288
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:508cf66f72e70054a41215f80ed2385c6bb80030
:ec87953f655fbcbcbe71b591db5451e56739576e
:d804f8ee47797da9213a92f00cd095ecada8d79f
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:e91010b497ec024178c36f4365b21f668bada0ca
:31243d0d107bba586a96433c76c87a26db1e826c
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:8d098f6bb781c1632177cd60d738076b83e0c0d3
:3d60535f052babb998bae4807bc992c5d15df5c4
:253afe744466fe7580bbb6040de6183dba9e2b02
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:42675a8ad8f70ff19362070510cdf1ba202a70db
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:f64b7319b84d426ed547084bdb2577f4f596c18f
:99c23b21038c62b0628b93610fb54c5900c40ffd
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:4c9c864a7c7b7ed702088955821d58137803462d
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1d4df97fa6024b097b634a272447243c95c26d85
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/zdenek/1

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d3bc g_realloc libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x65027 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x65244 g_string_set_size libglib-2.0.so.0 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x12fd4 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x189f2 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x206d2 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x2be63 vte_terminal_get_text_include_trailing_spaces libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x35058 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x37a79 - libvte2_90.so.9 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x2aa71 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x2b0ee - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x2b748 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x30d1f - libvte2_90.so.9 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4827b - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:986068be78827a73bf98ef4d4f23cc915f298fd6 0x136c3 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=arrakis
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=zdenek
:USERNAME=zdenek
:MAIL=/var/spool/mail/zdenek
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/zdenek/.local/bin:/home/zdenek/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/zdenek
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/zdenek
:SHLVL=1
:LOGNAME=zdenek
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uCQKPXhcEG,guid=e573c05db30425e143637fe700000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/zdenek
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-zdenek-wpHZPj/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/956,unix/unix:/tmp/.ICE-unix/956
:GNOME_KEYRING_CONTROL=/run/user/zdenek/keyring-ujJLkb
:GPG_AGENT_INFO=/run/user/zdenek/keyring-ujJLkb/gpg:0:1
:SSH_AUTH_SOCK=/run/user/zdenek/keyring-ujJLkb/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1667
:DESKTOP_STARTUP_ID=gnome-shell-1211-arrakis-gnome-terminal-1_TIME76525

gconf_subtree:
: /apps/gnome-terminal/keybindings:
:  prev_tab = <Control>Page_Up
:  save_contents = disabled
:  reset = (no value set)
:  move_tab_left = <Ctrl><Shift>Page_Up
:  close_window = <Ctrl><Shift>q
:  zoom_in = <Ctrl>plus
:  switch_to_tab_1 = <Alt>1
:  switch_to_tab_2 = <Alt>2
:  switch_to_tab_3 = <Alt>3
:  switch_to_tab_4 = <Alt>4
:  switch_to_tab_5 = <Alt>5
:  switch_to_tab_6 = <Alt>6
:  switch_to_tab_7 = <Alt>7
:  help = disabled
:  switch_to_tab_8 = <Alt>8
:  detach_tab = (no value set)
:  close_tab = <Ctrl><Shift>w
:  switch_to_tab_9 = <Alt>9
:  toggle_menubar = (no value set)
:  set_terminal_title = (no value set)
:  next_tab = <Control>Page_Down
:  copy = <Ctrl><Shift>c
:  new_tab = <Ctrl><Shift>t
:  reset_and_clear = (no value set)
:  zoom_out = <Ctrl>minus
:  new_profile = (no value set)
:  zoom_normal = <Ctrl>0
:  paste = <Ctrl><Shift>v
:  new_window = <Ctrl><Shift>n
:  switch_to_tab_10 = <Alt>0
:  switch_to_tab_11 = (no value set)
:  switch_to_tab_12 = (no value set)
:  full_screen = F11
:  move_tab_right = <Ctrl><Shift>Page_Down
: /apps/gnome-terminal/global:
:  confirm_window_close = true
:  use_mnemonics = false
:  default_profile = Default
:  use_menu_accelerators = false
:  active_encodings = [UTF-8,current]
:  profile_list = [Default,Profile0]
: /apps/gnome-terminal/profiles:
:  /apps/gnome-terminal/profiles/Default:
:   cursor_shape = block
:   scrollback_lines = 20000
:   use_theme_colors = false
:   scrollback_unlimited = false
:   allow_bold = true
:   backspace_binding = ascii-del
:   scroll_background = true
:   encoding = current
:   update_records = true
:   use_custom_default_size = false
:   login_shell = false
:   icon = 
:   background_image = 
:   background_darkness = 0.5
:   foreground_color = #000000000000
:   delete_binding = escape-sequence
:   scrollbar_position = right
:   use_system_font = true
:   use_custom_command = false
:   scroll_on_output = false
:   background_color = #FFFFFFFFDDDD
:   word_chars = -A-Za-z0-9,./?%&#:_=+@~
:   palette = #2E2E34343636:#CCCC00000000:#4E4E9A9A0606:#C4C4A0A00000:#34346565A4A4:#757550507B7B:#060698209A9A:#D3D3D7D7CFCF:#555557575353:#EFEF29292929:#8A8AE2E23434:#FCFCE9E94F4F:#72729F9FCFCF:#ADAD7F7FA8A8:#3434E2E2E2E2:#EEEEEEEEECEC
:   visible_name = Default
:   title = Terminal
:   default_show_menubar = true
:   default_size_rows = 24
:   font = Monospace 12
:   default_size_columns = 80
:   scroll_on_keystroke = true
:   silent_bell = false
:   exit_action = close
:   custom_command = 
:   background_type = solid
:   bold_color = #000000000000
:   cursor_blink_mode = system
:   bold_color_same_as_fg = true
:   title_mode = replace
:  /apps/gnome-terminal/profiles/Profile0:
:   cursor_shape = block
:   scrollback_lines = 20000
:   use_theme_colors = false
:   scrollback_unlimited = false
:   scroll_background = true
:   backspace_binding = ascii-del
:   allow_bold = true
:   update_records = true
:   use_custom_default_size = false
:   background_darkness = 0.5
:   login_shell = false
:   background_image = 
:   foreground_color = #0000FFFF0000
:   delete_binding = escape-sequence
:   scrollbar_position = right
:   use_system_font = true
:   use_custom_command = false
:   scroll_on_output = false
:   word_chars = -A-Za-z0-9,./?%&#:_=+@~
:   cursor_blink_mode = system
:   visible_name = Green on dark
:   palette = #2E2E34343636:#CCCC00000000:#4E4E9A9A0606:#C4C4A0A00000:#34346565A4A4:#757550507B7B:#060698209A9A:#D3D3D7D7CFCF:#555557575353:#EFEF29292929:#8A8AE2E23434:#FCFCE9E94F4F:#72729F9FCFCF:#ADAD7F7FA8A8:#3434E2E2E2E2:#EEEEEEEEECEC
:   title = Terminal
:   default_show_menubar = true
:   default_size_rows = 24
:   background_color = #000000000000
:   default_size_columns = 80
:   scroll_on_keystroke = true
:   silent_bell = false
:   exit_action = close
:   font = Monospace 12
:   custom_command = 
:   background_type = solid
:   bold_color = #000000000000
:   bold_color_same_as_fg = true
:   title_mode = replace

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29856                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29856                29856                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/zdenek/.xsession-errors
:2:/home/zdenek/.xsession-errors
:3:socket:[21622]
:4:anon_inode:[eventfd]
:5:socket:[19667]
:6:socket:[21624]
:7:socket:[19668]
:8:anon_inode:[eventfd]
:9:anon_inode:[eventfd]
:10:socket:[21627]
:11:anon_inode:[eventfd]
:12:/dev/ptmx
:13:/dev/pts/0
:14:socket:[19237]
:15:anon_inode:[eventfd]
:16:/dev/ptmx
:17:/tmp/vteQDVIFW (deleted)
:18:/tmp/vteRAVIFW (deleted)
:19:/dev/pts/1
:20:/dev/ptmx
:21:/tmp/vte3I8IFW (deleted)
:22:/tmp/vteZH8IFW (deleted)
:23:/tmp/vteRS5SFW (deleted)
:24:/tmp/vteBR5SFW (deleted)
:25:/dev/pts/2
:26:anon_inode:inotify
:27:/tmp/vteHZXIFW (deleted)
:28:/tmp/vteWWXIFW (deleted)
:29:/tmp/vteKCLKFW (deleted)
:30:/tmp/vteZELKFW (deleted)
:31:/tmp/vteNLYIFW (deleted)
:32:socket:[35810]
:33:/dev/ptmx
:34:/dev/pts/4
:35:/dev/ptmx
:36:/tmp/vteBOC4FW (deleted)
:37:/tmp/vte55C4FW (deleted)
:38:/tmp/vteTP9QFW (deleted)
:39:/tmp/vteLU9QFW (deleted)
:40:/tmp/vteZFXKFW (deleted)
:41:/dev/pts/5

smolt_data:
:
:
:General
:=================================
:UUID: 8854a2f2-7e62-49ac-8271-25673de29264
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5053.51
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 540  @ 2.53GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2534
:System Memory: 3753
:System Swap: 5791
:Vendor: LENOVO
:System: 29122PG ThinkPad T410s
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:69:6058:8596) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15119:6058:8550) pci, None, PCI/ISA, 5 Series/3400 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:70:6058:8638) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15191:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:6058:8546) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(4318:3043:6058:8591) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2668:6058:8638) pci, nouveau, VIDEO, GT218 [NVS 3100M]
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_arrakis-lv_root / ext4 4096 4096 3835822 1774399 1735985 966656 781101 781101
:/dev/sda1 /boot ext4 1024 1024 508745 399252 373652 128016 127655 127655
:/dev/mapper/vg_arrakis-lv_home /home ext4 4096 4096 25765344 7476528 6186288 6455296 6195812 6195812
:

xsession_errors:
:(gnome-terminal:1667): Gtk-WARNING **: Unknown property: GtkHScale.update-policy
:(gnome-terminal:1667): Gtk-WARNING **: Unknown property: GtkHScale.update-policy
:(gnome-terminal:1667): Gtk-WARNING **: Unknown property: GtkHScale.update-policy
:(gnome-terminal:1667): Gtk-CRITICAL **: gtk_device_grab_add: assertion `GDK_IS_DEVICE (device)' failed
:(gnome-terminal:1667): Gtk-CRITICAL **: gtk_device_grab_add: assertion `GDK_IS_DEVICE (device)' failed
:(gnome-terminal:1667): GLib-ERROR **: gmem.c:230: failed to allocate 18446744073709551615 bytes
Comment 1 Zdeněk Zikán 2012-06-19 18:43:03 EDT
Created attachment 593090 [details]
File: backtrace
Comment 2 Zdeněk Zikán 2012-06-19 18:43:06 EDT
Created attachment 593091 [details]
File: maps
Comment 3 Zdeněk Zikán 2012-06-19 18:43:08 EDT
Created attachment 593092 [details]
File: dso_list
Comment 4 Zdeněk Zikán 2012-06-19 18:43:11 EDT
Created attachment 593093 [details]
File: var_log_messages
Comment 5 Fedora End Of Life 2013-07-03 20:25:25 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 00:07:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.